/*
 * Global site alignment and reusable styles.
 */

body
{
	background-color:#8c8073;
	margin:0;
	text-align:justify;
	color:#4c4c4c;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size:14px;
}
a
{
	 color:#800040;
}
h1, h2
{
	color:#800040;
}
h1
{
	font-size:1.5em;
}
h2
{
	font-size:1.2em;
}
h3
{
	font-size:1em;
}
img
{
	border:0;
}
blockquote
{
	margin:1em 0;
	font-style:italic;
	background-image:url('/images/blockquote.png');
	background-repeat:no-repeat;
	padding-left:24px;
}
#more, #header, #content
{
	width:720px;
	margin:0 auto;
}
#email-list, #footer
{
	text-align:center;
	margin:0;
}
.grey-box
{
	background-color:#ebebeb;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	border:1px solid #e1e1e1;
}
.column
{
	width:360px;
	float:left;
}
.column-left
{
	margin-right:1em;
}
.column-right
{
	margin-left:1em;
}
.top-border
{
	border-top:1px solid #e1e1e1;
}
.title
{
	border-bottom:1px solid #e1e1e1;
}
.footnote
{
	font-style:italic;
	font-size:.8em;
	color:#898989;
}

/*
 * Header and navigation styles.
 */

#top
{
	background-color:#b7ab9d;
	padding-top:.25em;
	background-image:url('/images/shadow-top.png');
	background-repeat:repeat-x;
	background-position:bottom left;
}
#more
{
	text-align:right;
	font-size:.9em;
	font-weight:bold;
}
#more ul
{
	list-style-type:none;
	margin:0;
}
#more li
{
	display:inline;
	margin-left:.75em;
}
#more ul li a
{
	text-decoration:none;
}
#more ul li a:hover
{
	text-decoration:underline;
}

#header
{
	margin-top:1em;
	height:30px;
	overflow:hidden;
}
#header h1
{
	margin:0;
	font-size:22px;
	font-family:'Gabriela', serif;
	font-weight:normal;
	text-shadow:#464039 1px 1px 2px;
}
#header h1 a
{
	color:#fff;
	text-decoration:none;
}

#tabs
{
	float:right;
	width:auto;
}
#tabs ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}
#tabs li
{
	display:inline;
	
}
#tabs a
{
	float:left;
	width:110px;
	display:block;
	margin-left:1px;
	padding-top:7px;
	height:23px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background-color:#3A3128;
}
#tabs ul li a:hover
{
    background-color:#211A13;
}
#tabs ul li:first-child a 
{
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
}

#tabs ul li:last-child a 
{
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
}

/*
 * Main content area.
 */

#middle
{
	clear:both;
	color:#000;
	background-color:#fff;
	padding:1em 0;
}

/*
 * Front page software boxes.
 */

.apps-main
{
	margin:0 auto;
	width:600px;
	text-align:center;
}
.app
{
	width:300px;
	float:left;
	margin:1em 0 1em;
}
.app h1
{
	font-size:1.2em;
	margin:0;
}
.app h1 a
{
	text-decoration:none;
}
.app p
{
	margin:.25em 0;
}
.app p a
{
	font-size:.8em;
}
.apps-other
{
	clear:both;
	text-align:center;
	border-top:1px solid #e1e1e1;
}

/*
 * News posts are imported from Tumblr. See also tumblr.css.
 */

.news
{
	margin-bottom:1em;
	padding:1em;
}
.news h2
{
	font-size:1em;
	margin-top:0;
}

/*
 * Styles for the product pages.
 */

.product-header
{
	text-align:center;
}
.product-header h1, .product-header h3
{
	margin:0;
}
.button
{
	width:241px;
	margin:1em auto 1.2em;
	background-color:#800040;
	background-image:url('/images/button.png');
	background-repeat:repeat-x;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	border-top:1px solid #c080a0;
	border-bottom:1px solid #400020;
	box-shadow:0 1px 2px #898989;
	-webkit-box-shadow:0 1px 2px #898989;
	-moz-box-shadow:0 1px 2px #898989;
}
.button-title
{
	width:120px;
	float:left;
	padding:4px 0;
}
.button a
{
	color:#fff;
	text-decoration:none;
	font-size:12px;
	padding:4px 8px;
}
.button-title:first-child 
{
	border-right:1px solid #400020;
}
.button:after
{  
	content: "\0020";
	display:block;
	height:0;
	visibility:hidden;
	clear: both;
}

.screenshots
{
	text-align:center;
	padding:1em 0;
}
.screenshots img
{
	display:inline;
	margin:.5em;
	border:3px solid #fff;
	box-shadow:1px 1px 4px #898989;
	-webkit-box-shadow:1px 1px 4px #898989;
	-moz-box-shadow:1px 1px 4px #898989;
}
.screenshots p
{
	margin:0;
}

.awards
{
	list-style-type:none;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}

.features
{
	list-style-type:none;
	padding:0;
}
.features li
{
	background-image:url('/images/bullet.png');
	background-repeat:no-repeat;
	padding-left:24px;
	color:#898989;
	margin-top:.5em;
	text-align:left;
}
.features li strong
{
	font-weight:normal;
	color:#000;
}

.meta-list
{
	list-style-type:none;
	padding:0 0 0 1em;
}
.meta-list li
{
	background-repeat:no-repeat;
	padding-left:38px;
	margin-top:1em;
}
.meta-list li h2, .meta-list li p
{
	margin:0;
}
.meta-list h2
{
	font-size:1em;
}
.meta-list p
{
	color:#898989;
	font-size:.9em;
}
.meta-list li.download
{
	background-image:url('/images/download.png');
}
.meta-list li.buy
{
	background-image:url('/images/buy.png');
}
.meta-list li.changelog
{
	background-image:url('/images/changelog.png');
}
.meta-list li.support
{
	background-image:url('/images/support.png');
}

.app-store
{
	color:#898989;
	text-align:center;
	padding:.5em;
}
.app-store p
{
	display:inline;
	vertical-align:middle;
}
.app-store img
{
	vertical-align:middle;
}

/*
 * Mailing list area and footer styles.
 */

#email-list
{
	background-color:#b7ab9d;
	background-image:url('/images/shadow-bottom.png');
	background-repeat:repeat-x;
	padding:1.2em;
	border-bottom:1px dashed #8c8073;
	font-size:.9em;
}
#email-list form
{
	display:inline;
}
#email-list p
{
	margin-top:0;
}
#email-list img, #mce-EMAIL, #mc-embedded-subscribe
{
	vertical-align:middle;
}
#mce-EMAIL, #mc-embedded-subscribe
{
	padding:3px 6px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #464039;
}
#mc-embedded-subscribe
{
	background-color:#8c8073;
	color:#fff;
	border:1px solid #464039;
}

#footer
{
	margin-top:1em;
	font-size:.8em;
}
